 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 216px;
}

.u-section-1 .u-group-1 {
  width: 711px;
  min-height: 216px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-1 .u-image-1 {
  width: 105px;
  height: 160px;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-2 {
  height: 56px;
  width: 514px;
  animation-duration: 1000ms;
  margin: -76px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Abel;
  animation-duration: 1000ms;
  margin: -119px 0 0 137px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-family: Abel;
  animation-duration: 1000ms;
  margin: 0 101px 0 137px;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-1 .u-group-1 {
    min-height: 210px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -82px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -118px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 106px;
    margin-left: 422px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-group-1 {
    min-height: 211px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 49px;
    width: 450px;
    margin-top: -77px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -113px;
    margin-right: -10px;
    margin-left: 120px;
  }

  .u-section-1 .u-text-2 {
    margin-right: -10px;
    margin-left: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-group-1 {
    min-height: 223px;
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -30px;
  }

  .u-section-1 .u-image-2 {
    height: 37px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -164px;
    margin-right: 1px;
    margin-left: 124px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
    margin-right: 0;
    margin-left: 150px;
  }
} .u-section-2 {
  background-image: linear-gradient(#292d33, #181a1e);
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 884px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 61px auto 0 11px;
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 35px auto 0;
  padding: 19px;
}

.u-section-2 .u-text-1 {
  font-family: Abel;
  width: 762px;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  width: 647px;
  margin: 47px auto 0;
}

.u-section-2 .u-group-1 {
  width: 270px;
  min-height: 107px;
  height: auto;
  margin: 47px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-icon-3 {
  height: 50px;
  width: 50px;
  background-image: none;
  --color-var: #9146ff;
  background-color: rgb(145, 70, 255) !important;
  color: white !important;
  margin: 30px auto 0 30px;
  padding: 12px;
}

.u-section-2 .u-icon-4 {
  height: 50px;
  width: 50px;
  background-image: none;
  --color-var: #7289da;
  background-color: rgb(114, 137, 218) !important;
  color: white !important;
  margin: -50px auto 0 110px;
  padding: 12px;
}

.u-section-2 .u-icon-5 {
  height: 50px;
  width: 50px;
  --color-var: #478ac900;
  --text-color-var: #24292e;
  background-color: rgb(250, 251, 252) !important;
  background-image: none;
  margin: -50px 30px 0 auto;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-2 .u-group-1 {
    min-height: 100px;
    margin-top: 34px;
    margin-bottom: 36px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 30px;
  }
} .u-section-3 {
  background-image: linear-gradient(#181a1e, #292d33);
}

.u-section-3 .u-sheet-1 {
  min-height: 272px;
}

.u-section-3 .u-group-1 {
  width: 827px;
  min-height: 258px;
  height: auto;
  margin: 7px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}